
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir "jigdo-win-$($env:chocolateyPackageVersion).zip"

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  file         = $fileLocation

  softwareName  = 'jigdo*'

  checksum      = '87236406D3EFA5C5B34607A4D04A5772869C64120DF92FFC0F4F213F586148FF'
  checksumType  = 'sha256'

}

Install-ChocolateyZipPackage @packageArgs










    








